libogg documentation | libogg release 1.2.1 - 20101029

# ogg_page_eos

declared in "ogg/ogg.h";

Indicates whether this page is at the end of the logical bitstream.

    int ogg_page_eos(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - greater than zero if this page contains the end of a bitstream.
> - 0 if this page is from any other location in the stream.

copyright © 2000-2010 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.2.1 - 20101029